* { margin: 0; padding: 0; }
body { font-family: "宋体"; font-size: 12px; color: #333; text-decoration: none; margin: 0 auto; }
a { color: #333; text-decoration: none; }
a:hover { color: #085AB1; text-decoration: underline; }
img { border-style: none; }
span { line-height: 160%; font-weight: 400; color: #333; text-decoration: none; }
ul { list-style-type: none; }
#wrap { width: 977px; margin: 0 auto; }
#top { margin-top: 4px; width: 975px; overflow: hidden; height: 24px; border: 1px solid #ddd; background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/top_bg.gif); background-repeat: repeat-x; background-position: bottom; margin-right: auto; margin-left: auto; }
#ta { margin-top: 4px; width: 975px; overflow: hidden; height: 24px; border: 1px solid #ddd; background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/top_bg.gif); background-repeat: repeat-x; background-position: bottom; }
#header { margin-right: auto; margin-left: auto; width: 977px; margin-bottom: 3px; }
#sshe { float: left; margin-left: 5px; display: inline; }
#snihao { margin-left: 22px; float: left; display: inline; }
#snihao p { color: #666; line-height: 24px; }
#snihao p a { color: #3A9EE1; }
#skefu { float: right; margin-right: 22px; display: inline; }
#sjian { float: right; margin-right: 5px;display: inline; }
#header_logo { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/logo_cg.gif); background-repeat: no-repeat; height: 59px; width: 321px; float: left; }
#header_search { float: right; width: 496px; }
#ssouk { width: 977px; clear: both; height: 68px; background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/bg3.gif); background-repeat: repeat-x; background-position: left top; }
#ssoushang { margin-top: 2px; overflow: hidden; margin-bottom: 5px; }
#ssoula { float: left; display: inline; margin-top: 10px; }
.input23 { line-height: 20px; vertical-align: middle; font-size: 12px; color: #999; font-family: verdana; background-color: #fff; height: 20px; border: 1px solid #172E54; padding-left: 5px; }
#logokuang {
	margin-top: 5px;
	clear: both;
	width: 977px;
	overflow: hidden;
	margin-bottom: 5px;
}
#logo { float: left; width: 251px; height: 56px; overflow: hidden; }
#srenkuang { float: right; overflow: hidden; width: 726px; }
#scaik { width: 378px; height: 47px; overflow: hidden; float: left; background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/bg1.gif); background-repeat: no-repeat; margin-top: 10px; }
.shenlancu { color: #00349A; font-weight: 700; margin-right:24px; }
.shenlanxi { color: #666; text-decoration: none; }
a.topa:link,a.topa:visited { color: #00349A; text-decoration: none; padding: 2px; }
#szixunk { width: 335px; height: 47px; float: left; margin-left: 0; display: inline; background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/bg2.gif); background-repeat: no-repeat; margin-top: 10px; }
#sdaohangk { margin-top: 5px; width: 977px; clear: both; background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/nav_7.gif); background-repeat: repeat-x; background-position: bottom; background-color: #FFF; height: 30px; }
#mainNav { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/top_6.gif); background-repeat: repeat-x; height: 33px; margin: 3px 0 0; }
#memu { float: left; height: 33px; width: 850px; }
.Nav_img { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/top-1.gif); background-repeat: no-repeat; height: 33px; width: 37px; background-position: left; }
.Nav_line { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/top_4.gif); background-repeat: no-repeat; height: 33px; width: 1px; }
.Nav_rightline { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/top_5.gif); background-repeat: no-repeat; height: 33px; width: 1px; }
#search { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/top_8.gif); background-repeat: no-repeat; height: 66px; width: 977px; clear: both; background-color: #0CF; margin-bottom: 1px; }
#search_form input { padding-top: 3px; }
#search_form { height: 35px; line-height: 35px; vertical-align: middle; }
#gjc { font-size: 12px; color: #FFF; padding-top: 3px; }
#memu ul li { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/top_2.gif); background-repeat: repeat-x; float: left; height: 33px; font-size: 14px; text-align: center; line-height: 33px; vertical-align: middle; }
#memu ul li a { font-size: 14px; color: #000; text-decoration: none; margin-right: 3px; margin-left: 3px; padding-right: 8px; padding-left: 8px; height: 33px; }
#memu a:hover { color: #085396; text-decoration: underline; }
#ssss { background-color: #000; height: 22px; }
#memu .current { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/top_3.gif); background-repeat: repeat-x; width: 85px; height: 33px; font-weight: 600; color: #FFF; }
#memu .current a { font-weight: 600; color: #FFF; }
#memu .current a:hover { color: #fff; text-decoration: underline; }
a.white12:hover { color: #FFF; text-decoration: underline; }
.daremen { color: #FFF; font-size: 14px; font-weight: 700; }
#index_left { width: 706px; float: left; }
#left { float: left; width: 344px; }
#left2 { float: right; width: 350px; }
#right { float: right; width: 263px; }
#cg { border: 1px solid #CCC; }
#cg_title { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/index_1.gif); background-repeat: no-repeat; height: 30px; }
#cg_service { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/index_4.gif); background-repeat: repeat-x; height: 23px; border: 1px solid #FDBE1E; width: 95%; margin-right: auto; margin-left: auto; margin-bottom: 5px; }
#cg_service span { font-size: 12px; font-weight: 600; color: #C62202; text-decoration: none; float: right; line-height: 23px; vertical-align: middle; height: 23px; }
#cg_service span a { font-size: 12px; font-weight: 600; color: #C62202; text-decoration: none; }
#cg_service span a:hover { font-size: 12px; font-weight: 600; color: #06487A; text-decoration: none; }
#cg_title h3 { color: #FFF; height: 30px; padding-left: 37px; font-size: 14px; font-weight: 600; padding-top: 5px; float: left; }
#cg_title span { float: right; padding-right: 10px; }
#cg_bg { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/bg7.gif); background-repeat: repeat-x; background-position: bottom; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC; }
#cg_contant { background-repeat: repeat-x; background-position: bottom; }
#cg_contant h3 { font-size: 12px; font-weight: 600; color: #06487A; text-decoration: none; float: left; padding-left: 10px; line-height: 30px; vertical-align: middle; height: 30px; }
#cg_contant span { float: right; line-height: 20px; font-weight: 600; text-decoration: none; background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/index_2.gif); background-repeat: no-repeat; height: 20px; width: 125px; padding-left: 23px; margin-top: 5px; }
#cg_contant span a { font-size: 12px; font-weight: 400; color: #F15400; text-decoration: none; }
#cg_contant span a:hover { color: #06487A; text-decoration: underline; }
#list li { height: 20px; background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/arraw_2.gif); background-repeat: no-repeat; line-height: 20px; vertical-align: middle; background-position: 8px 12px; padding: 2px 2px 2px 20px; }
#list a { font-size: 12px; font-weight: 400; text-decoration: none; }
#list a:hover { font-size: 12px; font-weight: 400; color: #06487A; text-decoration: underline; }
#more { height: 30px; line-height: 30px; vertical-align: middle; font-size: 12px; padding-right: 10px; padding-left: 5px; }
#more h3 { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/arraw_3.gif); background-repeat: no-repeat; float: right; padding-left: 25px; font-size: 12px; font-weight: 400; background-position: 10px 9px; }
#more h4 { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/arraw_3.gif); background-repeat: no-repeat; float: right; padding-left: 25px; font-size: 12px; font-weight: 400; background-position: 10px 9px; }
#product_title { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/index_5.gif); background-repeat: no-repeat; height: 35px; }
#product_hot {
	margin-top: 4px;
	width: 344px;
	margin-bottom: 5px;
	background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/line_2.gif);
	background-repeat: repeat-y;
}
#product_list { border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #CCC; border-bottom-color: #CCC; border-left-color: #CCC; background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/bg7.gif); background-repeat: repeat-x; background-position: bottom; margin-right: 1px; }
.line { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC; }
#product_list2 div { float: left; text-align: center; margin-right: 12px; margin-bottom: 5px; margin-left: 12px; }
#product_list img { border: 1px solid #CCC; margin-bottom: 5px; padding: 2px; }
#product_more {
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	text-align: right;
}
#product_more h4 {
	background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/arraw_3.gif);
	background-repeat: no-repeat;
	float: right;
	padding-left: 25px;
	font-size: 12px;
	font-weight: 400;
	background-position: 10px 9px;
	text-align: right;
}
#cg_hot { border: 1px solid #A3C9DA; margin-bottom: 5px; }
#AD { margin-bottom: 5px; }
#cg_hot_title { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/index_13.gif); background-repeat: no-repeat; height: 24px; line-height: 24px; vertical-align: middle; }
#cg_hot_title a { color: #1479C8; text-decoration: underline; }
#cg_mg { border-top-width: 1px; border-top-style: solid; border-top-color: #A3C9DA; padding-top: 7px; background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/bg7.gif); background-repeat: repeat-x; background-position: bottom; }
#qqt {
	font-size: 12px;
	font-weight: 600;
	color: red;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	clear: both;
	margin-top: 3px;
}
#qqt a { color: red; text-decoration: none; font-weight: 600; }
#cg_mg li { padding-right: 5px; padding-left: 5px; height: 24px; line-height: 21px; vertical-align: middle; }
#cg_mg h3 {
	font-size: 12px;
	font-weight: normal;
}
#yft_hot li { margin-bottom: 5px; padding-right: 4px; padding-left: 4px; }
#login {
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 12px;
	padding-left: 2px;
}
#login p { float: right; padding: 2px; }
#login h1 {
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	color: #343434;
	background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/login_bg.gif);
	background-repeat: repeat-x;
	line-height: 30px;
	vertical-align: middle;
	margin-bottom: 5px;
	padding-left: 10px;
}
#login h4 { font-size: 12px;  height: 30px; }
#login ul { width: 178px; }
#login ul li { float: left; height: 25px; padding: 2px; }
#login_Success h4 {
	font-size: 12px;
	padding-left: 20px;
	padding-top: 2px;
}
#login_Success h4 img {
	padding: 3px;
	line-height: 24px;
}
#login_Success h3 img {
	padding: 3px;
	line-height: 24px;
}
#login_Success h3 {
	font-size: 12px;
	text-align: center;
	padding-top: 2px;
}
#login_Success {
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 12px;
	padding-left: 2px;
}
#login_Success h1 {
	font-size: 14px;
	font-weight: bold;
	height: 30px;
	color: #343434;
	background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/login_bg.gif);
	background-repeat: repeat-x;
	line-height: 30px;
	vertical-align: middle;
	margin-bottom: 5px;
	padding-left: 10px;
}
#login_Success ul{
	list-style-type: none;
	margin-right: 7px;
	margin-left: 7px;
	padding-right: 7px;
	padding-left: 7px;
}
#login_Success li {
	float: left;
	height: 21px;
	padding: 5px;
	text-align: center;
}
#cg_hot_title2 { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/index_15.gif); background-repeat: no-repeat; height: 25px; line-height: 24px; vertical-align: middle; }
#cg_hot_title2 a { color: #016289; text-decoration: underline; }
#cg_mg2 { padding-top: 5px; }
#cg_mg2 li { height: 23px; padding-right: 5px; padding-left: 5px; }
#cg_mg2 h3 { float: left; height: 23px; line-height: 23px; vertical-align: middle; }
#cg_hot2 { border: 1px solid #20AFE8; margin-bottom: 5px; background-color: #E0F6FF; }
#index_ad { border: 1px solid #CCC; margin-bottom: 6px; }
#new_title { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/bg8.gif); background-repeat: repeat-x; height: 24px; padding-right: 5px; }
#new_company { border: 1px solid #D0D1D1; margin-bottom: 5px; }
#new_title h3 { font-size: 14px; font-weight: 600; color: #0B4697; text-decoration: none; float: left; height: 19px; padding-top: 5px; }
#new_title span { float: right; line-height: 24px; vertical-align: middle; height: 24px; }
#new_title img { padding-right: 5px; padding-left: 5px; }
a.blue:link,a.blue:visited { font-size: 12px; font-weight: 400; color: #07446C; text-decoration: none; }
a.blue:hover { font-size: 12px; font-weight: 400; color: #07446C; text-decoration: underline; }
a.cs:link,a.blue:visited { font-size: 12px; font-weight: 400; color: #C62202; text-decoration: none; }
a.cs:hover { font-size: 12px; font-weight: 400; color: #C62202; text-decoration: underline; }
#schanlei { width: 706px; overflow: hidden; }
#collectionTab h3 { width: 704px; height: 28px; background: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/ss334.gif) no-repeat; }
#collectionTab .collectionTab ul { margin-top: 3px; }
#collectionTab .collectionTab li { width: 60px; text-align: center; background: url(http://img.tnc.com.cn/www/images/index/20080626/colTabStyle_1.gif) no-repeat -58px bottom; float: left; }
#collectionTab .collectionTab .Current { background-position: 2px bottom; }
#collectionTab .collectionPre ul { padding-left: 10px; overflow: hidden; height: 217px; }
#collectionTab .collectionPre { line-height: 18px; }
.nTab { float: left; width: 228px; border-bottom: 1px #2998D1 solid; background: #FFF !important; background-position: left; background-repeat: repeat-y; overflow: hidden; display: inline; margin: 0 auto 2px; }
.nTab .TabTitle { clear: both; height: 29px; line-height: 29px; color: #0D4463; overflow: hidden; }
.nTab .TabTitle ul { border: 0; margin: 0; padding: 0; }
.nTab .TabTitle li { float: left; width: 114px; cursor: pointer; padding-right: 0; padding-left: 0; list-style-type: none; }
.nTab .TabTitle .active { background: url(http://img.tnc.com.cn/www/images/index/20080626/mk1.gif) no-repeat; color: #0D4463; font-weight: 700; text-align: center; line-height: 29px; background-color: #FFF; }
.nTab .TabTitle .normal { background: url(http://img.tnc.com.cn/www/images/index/20080626/mk2.gif) no-repeat; color: #0D4463; font-weight: 400; text-align: center; line-height: 29px; background-color: #FFF; border-bottom: 1px solid #FFD37C; }
.nTab .TabContent { width: 228px; background: #fff; border-right: 1px #2998D1 solid; border-left: 1px #2998D1 solid; overflow: hidden; border-top: 1px #2998D1 solid; margin: 0 auto; padding: 10px 0 0; }
.none { display: none; }
#sbieda { width: 696px; overflow: hidden; clear: both; margin: 0 auto; }
#sbie { width: 696px; overflow: hidden; clear: both; margin-top: 10px; display: inline; }
#sbnei { width: 232px; float: left; }
#sbnei h1 { background: url(http://img.tnc.com.cn/www/images/index/20080626/hua.gif) no-repeat left center; text-indent: 15px; font-weight: 700; font-size: 12px; }
#sbnei h1.ying { background: url(http://img.tnc.com.cn/www/images/index/20080626/hua.gif) no-repeat left center; text-indent: 15px; font-weight: 700; font-family: Arial, Helvetica, sans-serif; }
#sbnei ul { list-style: none; margin-left: 7px; }
#sbnei li.ying { line-height: 21px; font-family: Arial, Helvetica, sans-serif; }
#collectionTab { width: 704px; overflow: hidden; margin-bottom: 0; border: 1px solid #8FBAE7; }
#collectionTab li { height: 25px; line-height: 25px; }
.col { height: 125px; }
#falv { width: 619px; overflow: hidden; margin-bottom: 0; border: 1px solid #8FBAE7; }
#falv h3 { width: 619px; height: 28px; background: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/ss334.gif) no-repeat; }
#topic em { line-height: 23px; }
.thisTab .Current a:visited { color: #01389F; font-size: 14px; font-weight: 700; }
.thisTab .Current1 a:visited { color: #01389F; font-size: 12px; font-weight: 700; }
.thisTab { float: left; margin-top: -19px; width: 704px; overflow: hidden; height: 19px; }
.thisTab li { float: left; display: block; text-align: center; overflow: hidden; width: 142px; background: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/wei.gif) no-repeat; line-height: 25px; height: 25px; text-indent: 9px; margin-right: 6px; }
.thisTab li a { display: block; width: auto; text-align: center; font-weight: 700; }
.headLine-pic { width: 240px; float: left; display: inline; margin: 10px 5px 5px 10px; }
.headLine-pic span { color: #f65d89; }
.headLine-pic ul { width: auto; overflow: hidden; display: block; margin-top: 10px; }
.headLine-pic li { float: left; width: 120px; height: 18px; overflow: hidden; line-height: 18px; }
.headline-txt { overflow: hidden; text-align: center; float: left; display: inline; margin: 5px; }
.h-t-strong { font-size: 16px; font-weight: 700; line-height: 25px; display: block; margin: 10px 0; }
.h-t-p { font-size: 12px; text-align: center; display: block; margin: 10px 0; }
.h-t-ul { width: 500px; height: auto; overflow: hidden; margin-bottom: 10px 0 0 0; padding: 10px 0 0; }
.h-t-ul li { float: left; width: 250px; height: 23px; line-height: 25px; overflow: hidden; text-align: left; font-size: 14px; }
.pic-lib { width: 493px; overflow: hidden; float: right; display: inline; margin: 5px; }
.img-list img { display: block; border: 1px solid #FBE1E5; margin: 7px auto 3px; }
.img-list p { line-height: 0; height: 13px; }
.img-list li { width: 24%; text-align: center; float: left; }
.imghalf li { width: 50%; }
.pic-2 { float: left; width: 240px; display: inline; margin: 5px 5px 5px 10px; }
.sBg-1 { height: auto; overflow: hidden; width: 240px; background-color: #ffeaf0; }
.gray-border-LR { overflow: hidden; width: auto; border-left: 1px solid #ccc; border-right: 1px solid #ccc; height: auto; }
.border-all { width: 758px; float: left; clear: both; }
.border-all-curve { width: 760px; }
.padding-leftCol { padding-top: 21px; }
.mini-area-leftCol { overflow: hidden; margin: 0 8px 10px; }
.leftCol-pic { text-align: center; margin: 10px 6px 0; padding: 10px 0 0; }
.leftCol-pic img,.leftCol-pic-top img { display: block; margin: 0 auto; padding: 3px 0; }
.leftCol-pic-top { text-align: center; }
.nav { float: left; display: inline; overflow: hidden; margin: -23px 0 0 180px; }
.nav li { display: inline; text-indent: 10px; margin-left: 5px; }
.brand-list { width: 160px; overflow: hidden; }
.brand-list ul { width: 165px; }
.brand-list li { float: left; width: auto; margin-right: 3px; display: inline; margin-bottom: 3px; }
.leftCol-bottom { margin-bottom: 0; clear: both; }
.right-txt-img { width: 500px; overflow: hidden; margin-top: 5px; }
.right-txt-img li { width: 50%; float: left; padding-bottom: 5px; }
.right-txt-img img { float: left; border: 1px solid #FBE1E5; }
.right-txt-img em { display: block; }
.right-txt-img-p { display: block; overflow: hidden; zoom: 1px; padding: 0 5px; }
.right-txt-img-p em { font-size: 12px; font-weight: 700; color: #f65d89; }
.w-250-area { float: left; width: 250px; overflow: hidden; margin-top: 10px; }
.h-t-ul-250 { width: 240px; height: auto; overflow: hidden; margin-bottom: 10px 0 0 0; padding: 5px 0 0; }
.h-t-ul-250 li { width: auto; height: 23px; overflow: hidden; font-size: 14px; line-height: 25px; }
#pic-lib { width: 722px; height: 252px; overflow: hidden; display: block; margin: 10px auto; }
.pic-txt-style { width: 732px; height: auto; }
.pic-txt-style li { float: left; text-align: center; margin: 10px 10px 0 0; }
.pic-txt-style img { display: block; border: 1px solid #fbe1e5; margin-bottom: 5px; }
.sp-title { font-size: 14px; font-weight: 700; color: #f55885; float: left; position: absolute; top: 10px; left: 20px; }
.col-cr-area { width: 374px; float: left; margin-top: 10px; }
.col-cr-area .b-Abround { height: 130px; }
.div_off { font-family: Arial, Helvetica, sans-serif; color: #0039A0; font-size: 12px; }
.top_text { font-size: 12px; font-weight: 700; color: red; padding-left: 20px; padding-top: 6px; height: 34px; }
.STYLE1 { color: #FFF; }
#index_ad2 { padding-top: 5px; padding-bottom: 5px; }
#sjiazhong { width: 256px; border: 1px solid #FED8FF; overflow: hidden; background-color: #FFFBFF; }
#sjiazhongli { width: 246px; overflow: hidden; margin: 0 auto; }
#sjiazhongli.MARQUEE { height: 183px; }
#sjiazhongli li.jialan a { color: #065FB3; line-height: 21px; }
#index_ad2 li { float: left; padding-left: 5px; }
#index_ad2 img {
	border: 1px solid #CCC;
	height: 48px;
	width: 133px;
}
#fz_news { float: left; width: 344px; background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/index_16.gif); background-repeat: no-repeat; }
#fz_title { height: 35px; }
#cg_mg3 { padding-top: 5px; background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/bg7.gif); background-repeat: repeat-x; background-position: bottom; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #CCC; border-bottom-color: #CCC; border-left-color: #CCC; margin-right: 1px; }
#qqt3 { font-size: 12px; font-weight: 600; color: red; text-decoration: none; padding-right: 10px; padding-left: 10px; height: 25px; }
#cg_mg3 li { height: 22px; padding-right: 5px; padding-left: 5px; line-height: 22px; vertical-align: middle; }
#fzhq { float: right; background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/index_17.gif); background-repeat: no-repeat; width: 344px; margin-bottom: 5px; }
#fzhq2 { float: right; background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/index_1117.gif); background-repeat: no-repeat; width: 350px; margin-bottom: 5px; }
#fz_bbs { background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/index_18.gif); background-repeat: no-repeat; float: left; width: 344px; }
#szhangong { overflow: hidden; border-top: 1px dashed #36C; width: 603px; height: 2px; margin-top: 5px; }
#szhangongli {
	width: 603px;
	height: 27px;
	overflow: hidden;
	line-height: 27px;
	vertical-align: middle;
	padding-left: 5px;
}
#szhanjian { float: left; width: 60px; height: 27px;}
#szhangongtui { float: left; width: 396px; height: 27px;}
#szhangongtui marquee { width: 300px; }
#szhangonggeng { color: #03459B; line-height: 27px; background: url(http://img.tnc.com.cn/www/images/index/20080626/xiaohong.gif) no-repeat left center; text-indent: 25px; float: left; }
#szhangonggeng p a { color: #03459B; line-height: 27px; }
#szuidi {
	width: 977px;
	height: 105px;
	overflow: hidden;
	margin-top: 10px;
	background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/zuidi.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#szceng { width: 950px; overflow: hidden; border-bottom: 1px dashed #039; margin: 0 auto; }
#szceng2 { width: 950px; overflow: hidden; border-bottom: 1px dashed #039; clear: both; margin: 0 auto; }
#szceng3 { width: 950px; overflow: hidden; margin: 0 auto; }
#szuizuo { float: left; width: 97px; color: #0161AB; font-weight: 700; text-align: center; overflow: hidden; margin-top: 10px; display: inline; }
#szuizuo a { color: #0161AB; font-weight: 700; text-align: center; overflow: hidden; margin-top: 10px; }
#szuizhong { float: left; width: 800px; overflow: hidden; margin-top: 10px; display: inline; }
#sziozhong li { line-height: 22px; }
#szuiyou { float: left; text-align: center; overflow: hidden; margin-top: 10px; display: inline; }
#zhankuang { width: 621px; float: right; overflow: hidden; }
#dibu { width: 977px; height: 2px; margin-top: 10px; overflow: hidden; border-top: 2px solid #9DCCF6; }
#dibu1 { width: 977px; line-height: 26px; text-align: center; color: #0060AD; }
#dibu1 li { line-height: 26px; text-align: center; color: #0060AD; }
#dibu1 li a { color: #0060AD; }
#dibu2 { width: 821px; overflow: hidden; margin: 0 auto; }
#dibu2l img { margin-top: 3px; border: 0; vertical-align:middle; }
#dibu2z { float: left; width: 401px; text-align: center; line-height: 26px; color: #0060ad; }
#dibu2r img { border: 0; margin-top: 3px; margin-right: 3px;}
#dibu2r span { border: 0; margin-top: 8px; line-height: 20px;}
#zhanzi { width: 603px; overflow: hidden;}
*html #zhanzi { width: 603px; overflow: hidden; height: 269px; }
#zhanzi ul { list-style: none; width: 603px; }
#zhanzi ul.u11 { border-bottom: 1px dashed #3681C4; width: 603px; height: 21px; }
.img_a li { float: right; margin-right: 5px; }
#zhanzi li { float: left; width: 301px; }
#zhanzi li.zhanming { width: 339px; }
#zhanzi li.zhanshijian { width: 179px; color: #028B95; text-align: center; }
#zhanzi li.zhandi { width: 85px; color: #418202; text-align: center; }
.time { color: #028B95; }
.mingzi { color: #176FEA; }
#img_news { border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #44A5E2; padding-top: 6px; padding-bottom: 7px; }
#img_news img { border: 1px solid #666; margin-right: 5px; margin-left: 5px; padding: 1px; }
#szuizhong li { line-height: 150%; }
#img_news h2 { font-size: 12px; font-weight: 600; text-decoration: none; margin-bottom: 5px; }
#img_content span { text-align: left; }
.asdf { margin-bottom: 10px; }
#seccee { background-color: #EFEFE8; padding: 5px; }
.img_w { position: relative; height: 157px; }
#img_con { background-color: #FFF; border: 1px solid #DADAD6; clear: both; padding: 3px; }
#img_con h3 a { font-size: 14px; font-weight: 600; color: #E65612; text-decoration: none; }
.img_a { position: absolute; left: 102px; top: 124px; }
.clear,#list,#yft_hot p { clear: both; }
#sshe p a,#skefu p { line-height: 24px; color: #666; }
#sjian p,#sjian p a { line-height: 24px; color: #062C8F; }
#ssoubiao,#ssouniu { float: left; margin-left: 10px; display: inline; margin-top: 10px; }
#scaik ul,#szixunk ul { list-style: none; margin-left: 21px; }
#scaik li,#szixunk li { line-height: 24px; }
.shongzi{
	color: #0B4697;
	text-decoration: none;
	line-height: 27px;
	vertical-align: middle;
	height: 27px;
}
a.topa:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0877E2;
}
#member,#list span,#cg_mg span,.rr_g span,#cg_mg2 span,#cg_mg3 span { float: right; }
a.white12:link,a.white12:visited,#cg_hot_title h3 a { color: #FFF; text-decoration: none; }
#cg_service h3,#list h3,#cg_mg h3,#img_content { float: left; }
#more a,#product_more a { font-size: 12px; color: #397ABA; text-decoration: none; font-weight: 400; }
#product_title h3,#fz_title h3 { color: #FFF; height: 27px; padding-left: 54px; font-size: 14px; font-weight: 600; padding-top: 8px; float: left; }
#product_title span,#fz_title span { float: right; padding-right: 10px; padding-top: 4px; }
#cg_hot_title h3,#cg_hot_title2 h3 { font-size: 12px; font-weight: 600; color: #FFF; float: left; padding-left: 15px; }
#cg_hot_title span,#cg_hot_title2 span { float: right; padding-right: 5px; }
#cg_hot_title a:hover,#cg_hot_title2 a:hover { color: #1162A4; text-decoration: underline; }
#cg_mg a,#cg_mg2 a,#cg_mg3 a { font-size: 12px; text-decoration: none; font-weight: 400; }
#cg_mg a:hover,#cg_mg2 a:hover,#cg_mg3 a:hover { font-size: 12px; color: #06487A; text-decoration: underline; font-weight: 400; }
#cg_mg p,#cg_mg3 p { line-height: 150%; clear: left; padding: 2px 2px 8px; }
#sbnei li,#sjiazhongli li { line-height: 21px; }
#collectionTab h3 span,#falv h3 span,#zixun h3 span,#luntan h3 span,#zaixian h3 span { text-indent: 10px; width: 60px; height: 25px; background: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/xnd.gif) no-repeat; display: block; line-height: 25px; color: #fff; }
#collectionTab ul,#falv ul,#zixun ul,#luntan ul,#zaixian ul { padding: 5px 10px; }
#collectionTab .ul-content,#falv .ul-content,#zixun .ul-content,#luntan .ul-content,#zaixian .ul-content { height: 128px; }
#collectionTab .cTab,#falv .cTab,#zixun .cTab,#luntan .cTab,#zaixian .cTab { display: inline; margin: -19px 0 0 5px; padding: 0; }
#falv li,#zixun li,#luntan li,#zaixian li { height: 21px; line-height: 22px; overflow:hidden; }
#zixun,#luntan,#zaixian { width: 354px; overflow: hidden; margin-bottom: 0; border: 1px solid #8FBAE7; }
#zixun h3,#luntan h3,#zaixian h3 { width: 354px; height: 25px; background: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/ss334.gif) no-repeat; }
#topic em a:link,#topic em a:visited { font-size: 14px; color: #F65D89; font-weight: 700; }
.thisTab .Current,.thisTab .Current1 { background: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/yi.gif) no-repeat scroll; }
.thisTab .Current a:link,.thisTab .Current1 a:link { color: #01389F; font-weight: 700; font-size: 12px; }
.thisTab li a:link,.thisTab li a:visited { color: #01389F; font-weight: 700; }
.h-t-strong a:link,.h-t-strong a:visited { color: #000; font-size: 16px; }
.h-t-ul span,.h-t-ul-250 li span { color: #F65D89; }
.h-t-ul li a,.h-t-ul-250 li a { font-size: 14px; }
#sjiazhongli ul,#szuizhong ul,#dibu1 ul,#dibu2z ul { list-style: none; }
#cg_mg3 h3,#img_news h3 { float: left; font-size: 12px; font-weight: 400; }
#dibu2l,#dibu2r { float: left; width: 170px; text-align: center; }
#dibu2r {
	float: left;
	width: 245px;
	text-align: left;
	line-height: 55px;
	vertical-align: middle;
	height: 55px;
}
#dibu2z li,#dibu2z a,#dibu2r a { line-height: 26px; color: #0060ad; }
#dibu2r a { line-height: 20px; color: #0060ad; }
#schanli{
	clear:both;
	overflow:hidden;
	background-image: url(http://img.tnc.com.cn/www/images/tnc2008/20080918/bg7.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 0;
	margin-left: auto;
}
#schanli ul{list-style:none;width:339px;margin-top:5px;}
#schanli li{float:left;width:113px;text-align:center;}
#schanli dt{
	width:113px;
	background-color:#ffffff;
	margin-top: 2px;
	margin-bottom: 2px;
}
#schanli dt img{
	display:block;
	cursor:pointer;
	width:80px;
	height:80px;
	border:1px solid #cccccc;
	padding:2px;
	margin-top: 2;
	margin-right: auto;
	margin-bottom: 2;
	margin-left: auto;
}
#schanli dd{line-height:26px;height:26px;text-align:center;width:111px;}
#schanli dd a{color:#0037A4;}
.aaaa {
	width: 70px;
	text-align: right;
	padding-right: 5px;
}
#slunnei{width:332px;margin:0 auto;overflow:hidden;}
#slunnei dt{width:100px;float:left;overflow:hidden;margin-top:5px;} 
#slunnei dd{width:220px;float:right;overflow:hidden;}
#slunnei dd p.d1{color:#0361B8;text-align:center;width:220px;line-height:21px;}
#slunnei dd p.d2{line-height:21px;text-indent:12px;color:0361B8;}
#slunnei dd p.d2 a{color:#0649BA;}
#slxia{width:332px;margin:0 auto;border-top:1px dashed #44A2E2;clear:both;overflow:hidden;}
#slxia ul{list-style:none;}
#slxia li{height:23px;}
#slxia li.lvzi{color:#018606;}
#szhuanzhong{
	width:256px;
	overflow:hidden;
}
#szhuanzhongli{width:246px;margin:0 auto;overflow:hidden;}
#stoushang{width:246px;margin-top:5px;}
#stoushang img{float:left;margin-right:5px;margin-top:5px; }
#stouxia{width:246px;clear:both;overflow:hidden;}
#stouxia ul{list-style:none;margin-left:3px;margin-top:5px;}
#stouxia li{line-height:21px;}
#szhuangong{overflow:hidden;clear:both;width:246px;margin:0 auto;height:2px;}
#szhuangongli{margin-left:103px;height:27px;overflow:hidden;}
#szhuangongli p{color:#03459B;line-height:27px;background:url(http://img.tnc.com.cn/www/images/index/20080626/xiaohong.gif) no-repeat left center;text-indent:25px;}
#szhuangongli p a{color:#03459B;line-height:27px;}
.zhanbiao{color:#FF0000;font-weight:bold;}
#dengli{width:250px;margin: 0 auto;overflow:hidden;}
#yd1{margin-left:30px;overflow:hidden;}
#yd1 p{line-height:26px;}
#yd1 p.pp1 a{color:#007CCA;line-height:30px;}
.ydhong{color:#FF0000;}
#yd2{overflow:hidden;margin-left:30px;background:url(http://img.tnc.com.cn/www/images/index/20080626/fa_x.gif) no-repeat;text-indent:30px;}
#yd2 p a{color:#005294;line-height:24px;}
#yd3{overflow:hidden;margin-left:30px;}
#yd3 p a{color:#005294;line-height:24px;}
#ydfa{width:257px;overflow:hidden;text-align:center;}
#ydfa ul{list-style:none;width:257px;text-align:center;}
#ydfa li{float:left;margin-top:7px;margin-left:0px;width:120px;text-align:center;display:inline;}
#i_photo img{margin-left:0px;}
.i_link2 a{float:center;margin:2px;padding:2px 0;display:blcok;height:22px;line-height:22px;}
#index_page{float:right;display:block;height:16px;padding:1px 0;margin-right:4px;}
#index_page *{float:left;display:inline;line-height:16px;border:1px solid #B6CFCD;text-align:center;padding:0;margin:0 2px;}
#index_page strong{background:#009A91;color:#fff;width:16px;}
#index_page span{color:#009a91;padding:3px 0 0 0;border:0;cursor:pointer;}
#index_page a{width:16px;color:#009A91;text-decoration:none;}
#i_photo_index{width:258px;height:256px;text-align:center;}
#i_photo_index a.i_photo_a{height:180px;text-align:center;margin-left:8px;}
#i_photo_index a.i_photo_a img{margin-top:10px;}
#i_photo_index h1{margin-top:0 !important;margin-top:4px;margin-top /**/:2px;height:28px;line-height:28px;text-align:center;}
#i_photo_index h1 a{font-size:14px;font-weight:normal;font-family:"宋体",arial,verdana,sans-serif;}
#i_photo_index p{width:96%;margin:0 2%;line-height:20px;text-align:left;text-indent:2em;}
#i_photo_index p span{margin-right:30px !important;margin-right /**/:0px;}
#focusPic1 h1 a{font-size:14px;font-weight:600;font-family:"宋体";}
#focusPic2 h1 a{font-size:14px;font-weight:600;font-family:"宋体";}
#focusPic3 h1 a{font-size:14px;font-weight:600;font-family:"宋体";}
#focusPic4 h1 a{font-size:14px;font-weight:600;font-family:"宋体";}
#focusPic5 h1 a{font-size:14px;font-weight:600;font-family:"宋体";}
#cggs {
	padding-bottom: 5px;
	text-align: left;
}
#cggs img {
	padding-bottom: 5px;
}
#zhantu {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#banner {
	margin-bottom: 1px
}


/*全球纺织网在线客服样式*/
.textalk_tnckf_btn_info { position:absolute; display:none; width:101px; overflow:hidden; right:0; margin-top:0px;top:20px; z-index:999; left:-10px;}
.textalk_tnckf_btn_info_tbg { width:auto; background:url(http://img.tnc.com.cn/www/images/im/textalk_tnckf_tbg.gif) no-repeat right;; height:9px; overflow:hidden;}
.textalk_tnckf_btn_info_in { border-bottom:1px solid #cbcbcb; background:#f4f4f4; border-left:1px solid #cbcbcb; border-right:1px solid #cbcbcb; padding:10px 10px 2px;}
.textalk_tnckf_btn_info_in img { margin-bottom:8px;}
.textalk_tnckf_btn_info_in li { padding:10px 8px; border-right:1px solid #cbcbcb; float:left; width:auto; margin:0; height:21px; overflow:hidden; border-bottom:0;}